.wrapper {
  flex-direction: column;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

.wrapper .title {
  text-align: left;
}

.grid {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0.25rem 2rem;
}

.grid p:nth-of-type(odd) {
  font-weight: 700;
}

@media screen and (min-width: 992px) {
  .wrapper {
    min-width: 480px;
  }
}
